@charset "utf-8";
/* CSS Document */
body{margin:0;padding:0;border:0;font-size:12px; font-family:Arial, Helvetica, sans-serif;}
A:link {
	COLOR: #404040; TEXT-DECORATION: none}
A:visited {
	COLOR: #404040; TEXT-DECORATION: none;}
A:hover {
	COLOR: #404040; TEXT-DECORATION: none;font-weight:bold;}
A:active {
	COLOR: #404040;font-weight:bold;}
form{margin:0px;}
.main{width:935px;margin-left:auto;margin-right:auto;color:#ffffff}
.top{width:935px;height:90px;margin-left:auto;margin-right:auto;}
.logo{width:150px;padding-top:30px;padding-left:10px;height:50px;float:left}
.top-sm{width:750px;margin-top:30px;height:50px;float:left;color:#FFFFFF;text-align:right;line-height:40px;font-size:16px;background:url(top-sm-bg.jpg) repeat-x no-repeat right}
.lm{width:933px;border:1px solid #666666;height:30px;}	
.lm ul{margin: 0;padding: 0;}		
.lm ul li{FLOAT: left;list-style-type:none;width:116px;height:30px;font-size:14px;010101;line-height:30px;text-align:center;}
.lm ul li A:link {
	COLOR: #cccccc; TEXT-DECORATION: none}
.lm ul li A:visited {
	COLOR: #cccccc; TEXT-DECORATION: none}
.lm ul li A:hover {
	COLOR: #cccccc; TEXT-DECORATION: none;font-weight:bold;}
.lm ul li A:active {
	COLOR: #cccccc}


.li1{background:#dcdcdc;color:#010101;}


.content{width:933px;border-left:1px solid #666666;border-right:1px solid #666666;height:auto;overflow:auto;}
.left{width:636px;border-right:1px solid #666666;padding:30px;FLOAT:left;}
.right{width:175px;padding:30px;FLOAT:left;}

.con{width:620px;border-bottom:1px solid #666666;padding-top:10px;margin-bottom:20px;padding-bottom:10px;margin-left:auto;margin-right:auto;}		
.con-title{width:100%;height:90px;}
.con-con{width:100%;line-height:30px;color:#666666;height:auto;overflow:auto;}	
.con-con img{padding:30px 50px;float:left;}	
.con-con1{width:90%;line-height:30px;color:#666666;height:auto;overflow:auto;margin-left:auto;margin-right:auto;}	
.foot{width:100%;padding:40px;}
.foot-lm{width:80px;float:left;text-align:center;line-height:20px;height:120px;}
.foot-lm A:link {
	COLOR: #b8b8b8; TEXT-DECORATION: none}
.foot-lm A:visited {
	COLOR: #b8b8b8; TEXT-DECORATION: none;}
.foot-lm A:hover {
	COLOR: #404040; TEXT-DECORATION: none;}
.foot-lm A:active {
	COLOR: #b8b8b8;}


.qt{width:100%;height:auto;overflow:auto;background:#e7e7e7}
.qt-bg{}
.qt-content{width:933px;border-left:1px solid #ffffff;border-right:1px solid #ffffff;height:auto;overflow:auto;}
.qt-content1{width:935px;height:auto;overflow:auto;background:url(qt-bg.jpg);}	
.qt-content2{width:935px;height:auto;overflow:auto;background:url(qt-bg1.jpg);}	
.qt-left{width:75px;padding:50px 20px;float:left}	
.qt-left-lm{width:75px;height:30px;line-height:30px;}	
.qt-left-lm1{width:75px;height:30px;line-height:30px;background: url(qt-left-lm-1.png);font-weight:bold;}
.qt-left-lm2{width:75px;height:30px;line-height:30px;background: url(qt-left-lm-1.png);}
.qt-con{width:550px;height:auto;overflow:auto;float:left;padding-top:50px;padding-left:30px;line-height:30px;color:#666666;}	
.qt-product{width:521px;height:auto;overflow:auto;float:left;line-height:30px;color:#000000;background:#DCDCDC;padding-top:20px;margin-bottom:20px;}
.qt-product A:link {
	COLOR: #000000; TEXT-DECORATION: none}
.qt-product A:visited {
	COLOR: #000000; TEXT-DECORATION: none;}
.qt-product A:hover {
	COLOR: #404040; TEXT-DECORATION: none;}
.qt-product A:active {
	COLOR: #000000;}
	
.qt-product1{width:521px;height:auto;overflow:auto;float:left;line-height:30px;color:#666666;padding-top:30px;}	
.qt-product-pic{height:170px;float:left;padding-left:10px;padding-right:10px;}	
.qt-product-title{width:520px;line-height:40px;font-size:15px;font-weight:bold;color:#000000}

.qt-product-pic1{height:173px;float:left;padding-left:10px;padding-right:10px;}	

.qt-con-con{width:750px;height:auto;overflow:auto;float:left;padding-top:50px;padding-left:30px;padding-right:30px;line-height:30px;color:#666666;}
.qt-con1{width:750px;height:auto;overflow:auto;float:left;line-height:30px;color:#666666;}
.qt-con2{width:818px;height:auto;overflow:auto;float:left;padding-top:50px;line-height:30px;color:#666666;margin-left:2px;}
.qt-content0{width:100%;border-bottom:1px solid #ffffff;}
.qt-product-dz{width:520px;height:auto;overflow:auto;margin-bottom:30px;border-bottom:1px solid #ffffff;margin-top:20px;line-height:25px;}	
	
.qt-right{width:157px;padding:50px 40px;float:left;}
.qt-pro{width:157px;}
.qt-pro ul{width:157px;margin:0;padding:0;border:0;}
.qt-pro ul li{width:40px;padding-left:6px;padding-right:6px;list-style:none;height:50px;float:left}

.qt-right-title{width:100%;height:25px;font-weight:bold;line-height:25px;color:#333333;}	
.qt-right-con{width:100%;line-height:20px;padding-bottom:20px;color:#676767;position:relative;}	
hr{width:100%;height:1px;color:#ffffff}
.news-line{width:100%;height:30px;border-bottom:1px solid #CCCCCC}		
.news-line1{width:25px;height:30px;float:left}		
.news-line2{width:395px;height:30px;float:left}	
.news-line3{width:100px;height:30px;float:left}	

.news-line11{width:30px;height:30px;float:left;padding-left:20px;}	
.news-line21{width:370px;height:30px;float:left}	
.foot-content{width:94%;height:auto;overflow:auto;padding-top:20px;padding-bottom:20px;border-top:1px solid #FFFFFF;float:left;margin-top:20px;padding-left:15px;}
.foot-content1{width:94%;height:150px;padding-bottom:20px;float:left;}
.foot-product{width:500px;height:100px;float:left;margin-left:20px;}	
.foot-product1{width:500px;height:100px;float:left;margin-left:20px;}		
.foot-product2{width:500px;height:100px;float:left;margin-left:70px;}																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																											.more{width:100px;height:30px;line-height:30px;text-align:right;position:absolute;z-index:1;right:0px;bottom:13px;}	


.foot-content-foot{width:94%;height:auto;overflow:auto;padding-top:20px;padding-bottom:20px;border-top:1px solid #FFFFFF;float:left;margin-top:20px;padding-left:70px;}

.q-con{width:520px;height:947px;line-height:25px;}	
.q-con1{width:720px;height:947px;line-height:25px;}	
.q-con1 p{width:700px;padding-left:20px;line-height:25px;}
.qt-pro-title{width:100%;height:50px;font-size:15px;font-weight:bold;color:#000000;}		
.q-con-title{width:100%;height:50px;font-size:15px;font-weight:bold;color:#000000;}		
.q-con-con{width:100%;margin-bottom:20px;}				

.pro-sjsm{width:100%;border-top:1px solid #FFFFFF;padding:10px;}	
.pro-sjsm-title{width:100%;height:35px;line-height:35px;font-size:14px;font-weight:bold}	
.pro-sjsm-sm{width:100%;line-height:20px;}																																																																																																																																																																																																																																																																																																																																																																																												